MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003777ATutor- no cat -public2009-06-03 10:222009-07-21 08:50
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003777: Maximum login attempts
DescriptionIntegrate login maximum tries and the system preference to turn it on/off.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003581)
harris (developer)
2009-06-03 11:18

8520

- Issue History
Date Modified Username Field Change
2009-06-03 10:22 harris New Issue
2009-06-03 10:22 harris Affects version => SVN
2009-06-03 11:18 harris Status new => resolved
2009-06-03 11:18 harris Resolution open => fixed
2009-06-03 11:18 harris Assigned To => harris
2009-06-03 11:18 harris Note Added: 0003581
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker